export var imgAccept = ['image/jpeg', 'image/png', 'image/jpg'];
export var accept = imgAccept.join(',');
export function validator(_, value) {
  if ((value === null || value === void 0 ? void 0 : value.success) === false) {
    return Promise.reject(value.msg);
  }

  return Promise.resolve(true);
}